skins.1=2
biomes.1=meadow snowy_taiga snowy_plains snowy_slopes snowy_beach

skins.2=3
biomes.2=savanna savanna_plateau savanna_plateau

skins.3=4
biomes.3=desert desert_hills desert_mutated taiga old_growth_pine_taiga old_growth_spruce_taiga

skins.4=1